<bugID>678152<Summary>GCLI should be more visually appealing in Firefox</Summary><Description>This could be something of a meta-bug for more specific issues, or a landing place for small visual tweaks.</Description></bugID>